Bug 76122 - New port CAD/brlcad
Summary: New port CAD/brlcad
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Thierry Thomas
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-01-11 22:20 UTC by giffunip
Modified: 2005-02-20 22:01 UTC (History)
0 users

See Also:


Attachments
brlcad.tgz (9.64 KB, text/plain)
2005-01-11 22:20 UTC, giffunip
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description giffunip 2005-01-11 22:20:12 UTC
      Recently the Balistic Research Laboratory (US army) has released their CAD package to open source. Just FYI, previously you had to fill in a form in order to get permission to use it. This port is important and will fit very well with the FEA packages that have been ported by Thierry, Maho and me.
Unless someone else volunteers, I'll be the maintainer until we sort out any issues.

Fix: uuencoded tarball:
How-To-Repeat:       WARNINGS: This package takes like 7 hours to build on my admitedly old box (I did some tricks to speed it up), so I haven't had a chance to recheck the pkg-plist but it should be OK. This package currently conflicts with graphics/URT, it uses it's own versions of Tcl/Tk and iTcl (this issue has been discussed with them and some of these might be fixed in a future version. As far as I can see it doesn't conflict with existing Tcl/Tk but it will install again the man pages.
I didn't install jove (similar to emacs) because I don't really care about it, but patches are welcome. Also according to the developers, the Java target doesn't do much and is only meant for developers.
Comment 1 Thierry Thomas freebsd_committer 2005-01-11 22:32:51 UTC
Class Changed
From-To: sw-bug->change-request


This is a new port.
Comment 2 Pedro F. Giffuni 2005-01-12 03:27:19 UTC
Dumb me (don't worry I'll improvise a pointyhat).. I removed the .x extensions
for the manpages (and there are a lots of them!). :(

Ask me for an updated tarball. I might find other issues.

    Pedro.

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com
Comment 3 Pedro F. Giffuni 2005-01-21 02:54:56 UTC
Hello again;

This modified port should work better.. I fixed (I think) the manpages and I
adapted a security enhancement that I did for the graphics/URT port too. 

begin 644 brlcad.tar.gz
M'XL(`&@-[$$``^Q;ZY/;-I+W5^FO8"6NVLW%FO?#<>UL1:/1C)6=UXUD3W;K
MJE0@"5*,2(`+@-),7/[?KQ\@)8WHW)<X=U4753+X=0/=`!L-H$&V0Y-'(MY]
M]35_>WM'>Z?'QU#2C\K]HZ.:)M[^WO[IX=[>\<G)X:L](/:/7P7'7W54_E=9
M)TP0O#):NS^BO_]COY#G_T;,99+E\JOT`?.Y=[*:[Q?SOW]Z<GQ2S__)T<G!
M*YS]D]-7P=Y7&<V+W__S^?\VN)7+H-3&V2#2>2XCEVD5%-X?@D2;=QUVDNZW
MP85P,HB,A")^U^G\)%1P`(L6:AYGN@!.YU[&1@>7.\%5EB25RH*_I0S*'X4M
MY(XVZ=^[WX+`ZTLCY?GXXC50W?N[A\EM_V9X5G>%C(_#A_'H[O:L<[JSMW/0
M'?0GPZN[A]%P?-;!)C?]\63X,!V/)LAY_6F-GH[O/CP,AI=W#U?#S]V-B@_G
M%Z.'IANH&]U.X/\A\+8&VAW<W=P,;R=GG7.19]9E4?`@K10FF@77(M1&.&V>
M@\'X*BAT+/,\4VE@GZV31;=[/3J?7@SOA[<7,+I2I3O'[UY_PL<:PP`^[Z9&
ME+,LLKM0U86.;B^O1X,)-*V,Z_U'M_MA/)R>_VMT?W#6>9:6R*OKLX"(QX=_
MC!\&9QUX:("DCE6C"3_WP%S=[M7MAREJ'5U]>!BRCF^#2VT"I9>!5OES`!WG
M61AD-BCS*DU%F,ONX/[^\KI_-?[^K-,;O?YT?3?H7Y_WQ\//NYF*\BJ6W>N+
MIL'U1@/0U6TZG/8?KN!9.KW>,G.S'M39LV]Z.73YS5JCX>W'[\^"NL^S;UY_
MJO'G;P+?$7(]_/Q-=R=+8ID$]_W!/_I78*`/H^N+T>W5BXYQ<+TXL_A(O5B&
M51KT>E(1J4N7%=FO,N[NR-S*WY8LI8JEBIY[SHAHCK.[JH5G<EKGO5Q'<]"E
MXBRIA_<XFKR?_M3_V.]\&TQF8&#XCTP.BRF(Y4+FNI3&!KU82ZO^XH)8!T45
MS6B64>ZLL[]S]'W;V,B<O\3SL]>?L.'T_1W,>-U]__IZ.H&FP\D9>O;M_EE'
ME&7^7(AR9S\0-NJI(D6T2(^P6";P-]1N:F?@O+V%FP,=:;7H+=(#:-CYKVXG
M,AJ%HRK,P-ESB?BYAUKB,,JE4(B>$N)(Y<LJRK.XYS4D0CE@)L*Z(ZI.0BO-
M`D#:$[`("8`**EF4H$H25I#RL*&D<>X8V*.HA74YE4ZH>98S7IB"P5(L<+"L
MX.F0=!Z`#5!1EM3/`LOPN<:9<AJ*(JI0?0<E"VE2&<WH*14\@!&*'@$&U`/#
M>62R$%`I0$&M"X7+[(D[A`7&)BLU`)8KC9;,>S:%L&AY(Y9>'*6-++5%;BX'
MZ&,,11Q'NFBPU`GC,/6E?O*]`Q$)QUP0*1G%X#_2,$[RS'-GL6>!LZ(-O'P>
ML^<`+(2*<X9*9U8R+(6+9AZ:#*>YXT7_7?&L`[21R'U[*W.>.\*N'K2=RWPE
M:LLL\4]ERSR+Y`K7HDX:J3U>TA"]K-,B[)_L<143!PUAHRRK"7"!!H(+K&N@
M>:PK2ULCF!V&OVJ>`&KCIKA^$A%)Z\T&%I$\6W!&IC1XEQY2,<MBIDNR*GJ3
M;T!#8'$CTXPZ=8WAG)UI[FTI<E:]E%DZ8]Y3(VR+RN)TP+H@U_+KPF.3BMH[
M79130Z??TM]PR0HJ)9]P:)6RWO`5/>8BD\M2@UE(U5)8G'=6M<Q0$VTWA\%9
MY_#B7)L8/.P@Z$=@%(L@CH?&C%2BF;@K,<1`G(-C^W(Y?`*(@^B7Y4C!5`/?
M6AU!R"$(/RML>PX;<8KZ/+:Y@`$<\'(]SU0\P=T9*V%SO@M_0?3L9-\8)@8B
MSR_`W1"IQ;W])R":>R0G\V6F?-7DR?DA#V8J'SOH"S&LF5`+$Q,V8W;H`]90
MQ(.BS)$<:(6+CT"2I8]9G*X1BJ0U&&JB'ZE#$C=N`#N-XL$AH?+W<6X\E6LK
MU\C"XTXMJ@M<HUP+YEDUO80P;D5=2?5"<E2DD^=2<O5(P=HJ/88X9E5S(]SL
MDJ8`"+`E/"U@5G$_`R67A>-*,,JJOW&.^S#!20;;Z:IF`F>J;%2@5?02R(NQ
M@ZT$S073))T$S81A`F;W68P.=:'OE!PNI*HM?Z$?9U*-8IKX"UV!!_!L7\"J
MO=31>YJ4BZHH^Q#>+N2-+"!P\\)#%>F8>QRJ16:T*ECS<"%@*CK4T7O%XQX^
MD6<.GTISK5&&-'B*^T1[CRD(#(A2\?!)1A[>PTI&G[K4RHUB%L=`^&<D@BNI
MBP?Y;T*NKZ*9ACX[@,\SAULQ\0>B'+OGW(\>&;E95>H<90A6QC9XR>K=!:\6
M0#@"MCX05P-FOA_=CB?]V\'0DX^W%QYIZVY%(9D:%0(VK@/?_PB"I"=?03H!
M_`2[Q=CEGH`[5I8\,W%7JLN\D6WV`L#WV1.$9`UNGNE!YIE,/(9;VL#$C?P8
MXI/<=],L1L0NQL7$!#H>HP]9O++;1U3&_(\0CC7C^)C92I!.(T(HT`JT4,E!
M4?@]GH:-![YGFX[B5:,`O!;[3R7VQ]L9K3>$8U>%EMB./886G>H[.%<\@4]^
MG:GY1V$(66Z)&FY$A($*=7D#1]6UUJ6'O)<@<NA)A!7,E"=8NFS&>".%K8R$
M<6(G-WHA)[K,Y0((/]58W"6\`E'Z5L,\9K2[PWC8V`S\/G$'$3/Z/^Y=GIQ$
M9<`COUNJ9HKNA<HB*HV%S3E=U)BWE?MY"NN@RHST/=\;B4$CDO<8:5R$J/\_
MX5GJ67B0$2Y8MB@0L+OZ!0SB#S*%14H5UN_DB$P6N2%V/89-"A@5[1-C6'ME
MZ4V`TF-<=$;ZN@&<.'8-WAL=>1KV7:497IG,>^FX]G+?",9V7;@:K_KDN1ZO
M_(^$LU21+XYS*?$!QKHRD7P8H)6AR1BC(O0/K$)\#]MT/6PGX,H*IL0Z7@^*
M%QALL3<4NA$$(]S@Q'K*[V.D`1S5^^AD<#V]&=[`E?;\PQ7243Y%3T,HG]RU
M>-85#F(R,Q"8LOADON[ND_G4G^N`:E']H2S)G^@TH,FG=4(D6P0@A"/"X6Q\
M4!FZZ\CV\W*&8<&'DAM]<(F79/>F[?01]O+TMBK`OW``895Q1`MPR8$P4Q%N
MFARQTKA]D'P0,`B7#4QA/XB#-=$DU\)-G9YBX$3",Z?Q&.YD:C&-N!%<%<.*
MRZC>E`$G(9<4E)$L$&6NW2'SC>.R<H*"+2*6,4KAZYFIA2'C`N'`6<9ASIX-
MH\01T;!!;@KWA!E["%)1Z0%=C+E?)O.(M@DD$CB2,.!E*I5N*HVA<=>TE6XE
MZQE5N=F@*J=ZOF*MU`-!VM?DC5[KS<ZS6A5<3:C4-0.NSFJ:K&29GBHM^6A&
M7EFY::8VR/7A`<UC\2J`QHM44[EZ<B2:@0%[*CADK>\JQ$-CK9I`C+V2T(U$
M0W/K6AZ?E-M#M*\$.2H%T^JLTS=PE7"XL2I<;OB7]F>)$$-*F`(5B`3."RQ+
M?%N!P."%0&$/(5Z751"F/'N`,NCCF4'L"R>@4X048@#0<2T.2WF.G`KNM0H`
M#'$A+`$KJ<!-!$K41?>>NBF].IAIB%DY(L%JI"XRO+UK&D-$&RF6=4R-&*^Z
M+(X1+[)TS`7HH>8<6Q.`<)J'BX35.38D60AN,E61'*TX%(Q)3TQ1)0$X`#3*
MQIG(=0J]HJBLPT$52&5E$9)2.&-HS.@G\->;4^(!@P4>031HB:$><-`7L2BQ
M61+B4TE\OH0'#<<N$R4JQ1>M+([(:R.NPD,((<U6DN/]#DH=5;8N;V'W]<*:
MY6AH\%>*B%O#7D45AK6E>"#Q.<V49?DTUR$RH*#'2C'\P2+#SNG5`-E@YASZ
M28:6R"@2)/%,1=AQAI<F+"B,`8`CS1SY+Q8+89@SY[],DX(E^;2=LA/AJPQH
M43/Q,JQB@5UT.AO-V2OI!<263%.S,<>K!N2S+X1T$>H7O!B.'^\"&_+(AX`H
MCS<:^ZY><OCMU0L%F?T%+];X>OE%G]2?5[XY:ICQ9DFN,]%C^!5+5IMO2W"C
MS?9($PGGB*`EN"'9HKJ]KK'SIK2*M_N:022)[]*?-YBPWQDP%+K.NHI<P&8F
M8^_#6_REWPXW1UU`E+'D<'>M"[C>52$YTAK+6G!D>K!-#5RQ/7BE'337\VUW
MU!3L82?K[4NA<)0\EA<2<`(4I=ONHX3EWFRHFR)&Q-E+)[6PG<A8<V"^-2Q+
M-R49-WOX5DUMVU:QF2OR-J'&<=O%'.U.:V(;/O1RB%_V2[]VUA@EV%+01KZA
M`MB9<B];*FE>LEQ6R!>3[42X-JWK;"LW5*)LVW:`_*WM`+\2D+NMVBW]N8E+
MGQ]@+I_M<X'30@Y=E_66G3>G.\:%?(3G&=V[%0>.<%091UQ;%^P>,`LJ=;,`
M`E62AV(R)Q`)OQOE>DGVR?F%)`)9YOAV!B!_[V)$FN$TQ;+@=RB*7Y.3LZ\6
M%J%ZB_)K:(7.:6"%3>D<1P5XSMF2>\2`C@IZ,U"#&^Y"^YN4"J#UO*=I<\1W
M[;1G$9.[\L@WA2/?,7=M%08EO8QA>3KCRGEZ,^?7&4!X"Y2ZK'`W@E6*1SN$
MA*1S66_+O!3KAS4BHZC%0&SWK)QX(DRF-S+%6P(!F)[:>$#9*B2V/^[AKDNW
M/(*N,JC7B@1I?B=,I8^R:-43!U<<F]]*.:?"KR?"Y#X\AQ;#$6_ZIBM<%.PR
M_*H=2GX3!P#O@5@N,W9<.,>=M%[#ZE!WO$C]HN<5%M!![^9US%2?^`"6@KI!
M%:O`UADV>Z7F2B\5(1YU5?H%7]6-.U6YH`?&=]=T:58!,#+!0=O"=["<<:BS
M]+')LMA1W6ZIK>O!NG$0H;^K/]W=WN%WU(N[P;C;^?'3P\WGH&>2X/6G^X?A
MY>CGS[M6%"5>J4K\,B'(%_V'Q,Z/KS_=T,=8:(X*$**2FX^??UO!>GO_)0^&
MP]];@[^%-M[!S_,[Q?SOW=__^[_/_XCQ\S98Y_?OX-7_E/^!^)CR/_:.3D_W
M#TXQ_^/D9/_/_(\_XG=S<1S\E9V@1WD6.V".G?#7@^^"LR`\"./]>#_<^T$<
MQC^$\0]R_SA.WIZ^/8F2@[?QV^YX]*_AE\7W3XZ/CHY/CKZ"V_[Y^YU^?OW#
MR=>#"W%DOD8?N/Y_(_]O_V3O@-?_P<GIP2FM_].#DS_7_Q_Q.W^X[@WZ%YBB
M(B#4@4`PJ?)@`'?@3.'W8HC$=P=P2#E3T:>S8*SS+*8O51)"F."O@_'5=UU+
M3$J"6N5`!6XF7.`/,E#O7PH(UI/6&C`G09LW72,XSX845"6>>90P8S`)!P,1
MT!#78ED$E,B?;6;?=)5T2VWFF)H#-1"*R9A?=H15DDA3:WO#;RM(C:7WZCV,
MZ2`F!>5=#-/M&ZJ$D<HBE'$,>F!)9!!S0N\Y!,<5!I?=[F0FZP"3#;>6.:>3
M0"^@TZ.]O8!TDLK*91!396@&B-.L[5*;T^.]-[``,)2'&I#D8(Q?>07!B$T7
M8Q_K%L$01U>VN[(%!$;"O^BA!![^G&6WGSA8>^)(E"+TPWH#79<SRG'#W+Y@
M?3)"88&38\(!DC3+(."MWEVW^IK8FZ`0T`_$:<]@*P-!ELPWZX6"T:'-7HR$
M'@935@P.5*OZ*6;XU<U+QAN^=-B[6#,&.A3&K9L&1/?#T`L_[HIZIAXE1(;F
M+[:K>C<PG`3N$VNN?7MS]1V/AMV_@@'1!-C*8,I'CRU#SM]EL]#0Z%Z!.91E
MB>/H=KN/CX_O.OC>[-WN[G*YW.%=%W,,=_^7#\>U_;_$2^/7Z..WX[_#D^,3
MWO^AV=[I'N__QX=_[O]_Q`^V^=TZ2;!+!*<)UOA@A<KLB?$B/2(0:M<+\_@I
M:2@CEC5>)142ITDK9,IH[JW)*V3JN<?U<5B5*5RLF4WYA80HPY"1SS%<(Z:\
M`:YS*K7&PT1$#R@5D3$E(S+$]^<10<Y,]+!^P#H[<8/8]Y1*ZD:U\=;3%6N&
MRSWRJ5F>PJ1%#S%MT<.G0]\59A$R\HF+3-2IBT1A3@`!3%]D4.<N$M5D+S+%
M^8L-AOV[P3;EJ5GE,S+)V8R,\WJBZHQ&)BBGD2%G-1*N\QJ9P+1&1CZQL28X
MM;&FPK1!^JF&D9])G])88_XV6U.8UECC6=RPZ?M%3=!WX)J@W,::H.S&FJ#\
MQH;`SP@U05^+:X)>RC0$O71946[U))39N"(PQ6Z=6@E1?F-#+5=#]?F-F^3!
M&HDYCBL2_&6-`']9432[:Z1=X7H1^UQ'QK[M6KYCS;!TK'I*&"D\C*3W;Y\2
MZ3$F17H(,5KD87KH`>9(>ECZQP:_C1ND&NGF<3AETN.UN:"TR1IF/!9*D62$
M29*$FC1)3]6)DDQBJN0*[5A*JF"&?NO+D`U&Z9,>V69VUY(GB5ZE3S*9>?V4
M2>G52Q?M]A\OIX.[^W\^C*[>3X@#/E]`M(0PEHN=N"I"(@H1[8`3K[`E6$+\
MM=^@@QV,5M;(6L)3*YG#KH_9=T6,\>YLD_8I#"^X_*9ZQ<0LYS6*HXP'-\8D
M'C,"C]FN_=FI^`$LM]BNPE!QFQNJ%EZUS8N*N(5)QFSEP[(_:JM023LW2[_$
MGV(^Z59='+;QCEN81>^VREM,!14_MW+3_*F5K]-V+:5L;X]I*.T5MHW=QIO2
M%_O6FB=Z!;Q5D[38A<_GJ0Y_::F#L[U%#7UL;N5>2%C#[568N?BEBB^*S5N9
M7VB._V!$FB+3;568S+W%AK4\@YMA6P7F?&RS;0L3_^W$-E.+/!,6[K_BR[4M
M%95IF2+*7]KB\B4(4TJVJ^8MG9:YP-MG6P5F1&VS59L2E;8O4XA'1)&U;`,8
M1-$7A^V:.J.JI29M6S:M9J"4*[S.?Z&F??=82Y)JK2NK%G?Q"4@M%0XOQVU\
M^EK8PH=89X'?6EJJ*`VSQ<^@AC\7;=78&03R2:6B%H_Z[_:N_;=MY`C_;/\5
M1`Z^V)$EBY0E47%3.&V"(D62*Y([H`\<!$JB9!XID>4CMG/H_]Z=73[V,;LK
MWZ'7^X$+)-;.]\UP]DF*'(XH!K<1,"C-RR_D6HK,4@.*0/!]'!%GA)U72#\4
M&2;\@FU'(%W6$3(*B.X[^FU'M^L8-QT&_BT)#`03BG2T=L<J8]R_V.!>;/$.
M\+^3K5"+&Y1AN.F7-!4!\3!"%OZ7/03$*N)[[!S\%=\[OA)W.2F+F^3J^XTP
M4VBTES`]MM%#QCLMG:"P,Y-Z2M*<B\23$'+V.42)<L5&K@84&=F4(=:05R5;
MLG#V^3<$%G;5?+6D-^$.@7#`8A<IQL4&(^W5S%JA<6K;Q-ERNXGR?.^(HW=*
M!H_VW60T81U/_@E"TG#VR!^`V@:'U]P8J%U$)A'P0!N8*<GK*$U)"F/6>1$K
M3G!R.NA$+CH6MW[5$277H_'(;6N=$0&&;R2'(AS!54B!X*H/`LSNA!=7771>
MVRR4UP;LV6A"]-[1Y#I&R,)OXOLL-!9;&ID;W@8&FHUUL8)V'@L6LO".:2@?
M86ACBA&'9C87A&@AMC&)5IX22_@TC:/ZHXUCM-">YLHO\*.+?#03NV!("Z^-
MCS3SA'C)HZCWTEZ%<KF(2@NQC@6SL=JXRZ.(1W5E&\-GIG%QFF8B!(T=0=D<
MU2]"K*>%VH5_FHEM,*B%1N//CEG,Q,?@8-L.A7!3*U<(/C4?78Q'/8Y+PU./
MHQZW\0D!K,=1CUI`3]AMGK;3'+/WMT&S=AH$T=I9$%=K9]%`0#.-#[VU,@MK
M+[>7309*&\-K,=7&]%IX=9BOF55'-;+7)N#VO)[*@H3!''_MAU&U!&H=WCX[
MC`+N<\)7BE2HC-Q%6Z\XK8K7JGBM2M0BWX4"[G/"5SHM6N&TZ)5Y(-02L=KI
MUM71F!>0*V)1'P2)(A&M,(EHJ"BKE6B)2A)5)-JJ1:HQQ;-&J)I4/>RDO.&8
M-Q@+AF+!0"PK2L[$LA^Q[$*,'%WNHECIH5CIH!CIGQCIGACKG1CKG!CK&SBI
MPY?O0!8DBJ2SU4FX&4GO:@9"+1&KG`%6Y;3A%F?`5Q*AUJFR&J>9EYTB^9SP
ME4Z-5CBMXK'XTNG16B)6.]VZRFD+BT]<>^+2JU>>H.F/K@5EJ">R0##!!*(5
M<4ZIJTY==-B:JV6R2XU,,:>XU@DYH]QR$U9;&8L'BJ5C2`M%62?*,D%6"1-)
MQT':$R/-B;'6-&\3![(@422=J4["C1K<0POX2B+4.FU6:S39!+@*JC)M[S34
ML@V[#X7>CNDHO$;SMN85R^Y#JBBZBG93+;C.7&\Z-L.N&?;,\,0,7YMAB^<S
M,SPWP[X!OIZ8E.=F=&YRVS?VMV_L3]_8(;ZQP?[,>-R9:9C]F=&KF6F0_9EI
MC/V9L44STPC[LX4)G9N.NYB86K28F(Z[N#8==V$87_AO%92%EA"NUIMHK8>K
M]7!],,(_948XSK7P;N5ZDVO]<!!\X>O7S&[E35P/PN`L%"T<%:DW]CQ3$QJ*
MH1DUQ83[_G0QU,_WEJ$?R):BG_DM13\-6XJ^TUN*?D(V%'N3[<[:?;6[:O=4
MOTTU#/TT:QCZ)?A35(R]L7YX&:X_`L4-TS1.(W^HGW\4KO1PL9[.#-[M@_6?
MR7?SMU6>&CEY&I11H-\+@/.81TEBV$X(YXUM1R*<O^3P3J6!\&X=)I"`S4#Y
M:Y"9G?U$[[O9"%%@HGQ_%^BO@P"O\A@BS0R4'^(\@+@3':6XB[8EF2%ZPN-^
ME29:N(R*X<QC&XMZA=?0>-4F^81TO0@1]>YH3/_J,,OU9$V3-;WZ+V85L".L
M$AJO2?/12-:2S6O(FB1)V8O1[FA2?]+C%B]:(J]-ONR.V9\,\FW)QFO88IFQ
M>+WFS6O)7,:RT4C2/-S9CD`HO`9]_5FR4O(W^3H9O)CLC3SU<:9*J3]J7.B(
MO/I]FF]PA8;%TCR.BCLF@&^%5TT*GM87)F5W]T4A2Y1#C,OR),^B=2Q+T_TF
MV2E"E@Q'E&["?5I<?7K[^LV'MXJ8C%-ZCRK05$$X0#,&H1`Q5H2J&&LO@UC6
M5!1!VUUC[,$M"K';\CA&[^IC"+O5[AHP#\7HG61<C4(&K0D*P:-&>$2`8DFJ
M3*4:2?,]"L##@525LG0"F$*TU@P4O76-MY1">$LI1!H<Y.5=>]];1\C)J<7`
M@>CST6J?:?$DV&T@=8"%4V4F!H3+>U,3@R:5(+//0#FDC&3B9`$PC-Z2'B4S
M+S5U2AD&65J.LFPO;$P*4=4OPSV^@J*'(BP5*<M/@O&YC"4HK(2?\"A]#HNI
ML50B.%3L=$N$/I#%9RF%\%E*HYY1H/KZ5;-0Z,-7'-FKO4>VI+0]9?'R*@GQ
M)5T$C^1B"!^A.C<+"F41OGY9UD!57`;D9(=KE(^:MHMG8`&`C5D5Z[9=>,B&
MT.]UIY[J$$%0K7#QQ,%?]/L:>SRF62,\FSUS%4VPYX6BC"5C$V7UFE1.M<W&
M`6LYS`H<<<=C::%SX.Q:C[T/<NZAH@)_"#<XF-WGF_=:EQI4ZU9+F-H(\ZF9
MX-D.H3-0!M$PKBBF#*RR[37/_\4A0_:??9P5Y,N(+,4V'2*$*XX1^2M+-R$F
M)5LH)CW@TN5NA0(I*D7=V.:8E'PE0:0'U+D,E>85E2K=#B#'35=P05K*:Y)\
MC_B@=GR3KTF6=C$V$J)<Z<?-=X92OF[$=@9RI4@?W4O2.A^2*$6V/'+JS=/M
M5B:J>YWB3!EOU2-4A_I=_U#>^Q[V+5WN[YK5??4X.VL2&9V1\N8[2"]T=H:E
M'X(W31\>1NLGJ]#7`,OBB9K+)Q\,WCI9A@\4>9HFN81CT=K094_1*_'#U;UN
MUC9KG/[.DN$TKU)!9./_ZE?@GO#[;^[<G<+[_Y[K]K__]EL48?SI^\[#(E\/
MDO:9[X!+NKS^9<>PY/_R9E-Y_.?7\^L^_\-O48;#H4,&_"J%5^BY1_U7_+"/
MTCS:G7Q(#P[\XIL[=US_I>N^G+KLU]\&@X'=AJ3N>2_=!5._O76&UXO+F3,@
M_\^=V]M3!\KZCHS+BS#/ET69WS`9RYP8YC6XSFYX+@3H5]N;TP&(BNAKN(1L
M."!;0HUP3YUO6)Z_S]^_>??=\N/;MV\^+__T[N/K3__@#$$JER5[F^U?$^_'
MFY.K%\[GN[1*-LXJ=,)#6NWN1LZ+*^KY=$9\'DSGG.>$SGX`)CS`[^4%SO/5
M<R<]E*E#.HA:I]J4RQ]K_*/SB@K(IQL5=@$FIFY.A[2!9;[.'L]YBC-PO$LJ
M()]<YZ+IBC(_F*F7M+O2[;G$N``;K2.U=S5.@&]8MD*'=H3O0T?XBTN?=L0)
M[066Q(?E"Z=M/H%DB4ZT=<Z==>;\D6:Y7D+>2^?;;V%`G5>DC:/GM'9.JL2Y
M"RK[YW/G@JC_?#H\H0-%QY5X=,[&_F)/$ZV?DRE%=(B'27@XYZS3E@PX53HE
MB+Z.+[*1`_%FH)<HFS6L5GGE?/SA_7OJ-F`_D[\G]7PF]IZ=%2\=\@T6\A"Q
M9*HT]2GT_'F3_2C<7#AG+.?06?'LAO;S8G;INLY@X<,?VM-@_#\PN3L77K#Q
M(OUV#_TV/#EA;\UL&^\NG6?-0<@H$..7<N-/BH.LPC79IL]\Z0:[<R@XPJ%?
M[9'9)<OAAQOG#[_2`8V)9HRV9)Y#8EF8<XTEVD&MF_`S`>U,(M+_]WFB+WWI
M2U_ZTI>^]*4O?>E+7_K2E[[TI2]]Z4M?^M*7OO2E+WWI2U_ZTI>^]*4O?>E+
27_K2E[[\?LI_`6F_GR0`H```
`
end



		
__________________________________ 
Do you Yahoo!? 
Meet the all-new My Yahoo! - Try it today! 
http://my.yahoo.com
Comment 4 Thierry Thomas freebsd_committer 2005-01-26 17:24:58 UTC
State Changed
From-To: open->suspended


Suspended at submitter's request: working with the authors 
on some issues. 



Comment 5 Thierry Thomas freebsd_committer 2005-01-26 17:24:58 UTC
Responsible Changed
From-To: freebsd-bugs->thierry


Take it.
Comment 6 Thierry Thomas freebsd_committer 2005-01-30 16:10:34 UTC
State Changed
From-To: suspended->open


New submission received.
Comment 7 Thierry Thomas freebsd_committer 2005-02-20 22:01:17 UTC
State Changed
From-To: open->closed


New port added, thanks!